<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2598ff0e14f23a63f88083f3b3155625">
  <dict>
    <!--2020-06-04 10:30:02.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
